/* GERAIS */
body 
{
    font-family         : Century Gothic;
	background-color    : #FFFFFF;
	font-size           : 11px;
	margin              : 0px;
	padding             : 0px;
}

a img
{
    border              : none;
}

/*LINGUAS*/
#ulLinguas
{
    list-style-type:none;
    display:inline;
    margin:0px;
    padding:0px;
    }

#ulLinguas li
{
    list-style-type:none;
    display:inline;
    }

#ulLinguas .separador
{
    padding:0px 5px;
    }

/*MENU RODAPÉ*/
#ulMenuRod
{
    list-style-type:none;
    display:inline;
    margin:0px;
    padding:0px;
    }

#ulMenuRod li
{
    list-style-type:none;
    display:inline;
    }

#ulMenuRod .separador
{
    padding:0px 5px;
    }
	
	.mainRgpd{ font-size:15px; line-height:15px; margin-top:15px;}
.mainRgpd input[type=checkbox]{ margin:0}
.mainRgpd a{text-decoration:underline!important;}
.mainRgpdNewsletter{ margin-top:5px;}
.mainRgpdNewsletter a{ text-decoration:underline; color:#000;}
.mainRgpdNewsletter input[type=checkbox]{ margin:0; height:auto;}
.failRgpd { color:#ff0000;}
.failRgpd a { color:#ff0000!important; text-decoration:underline!important;}